وتيــــن نـــون

المتطلبات

الحد الأدنى من المتطلبات:
نـــون هو برنامج مبني على تقنية J2ME. لذا فهو يعمل على جميع أجهزة الهواتف المحمولة والتي تدعم تطبيقات Java والتي تدعم المتطلبات التالية:
  • MIDP 1.0 أو أي إصدار أحدث.
  • CLDC 1.0 أو أي إصدار أحدث.
لتحصل على أي معلومات إضافية عن هاتفك المحمول يمكنك مراجعة شركة تصنيع الهاتف.

الأجهزة المختبرة

تم اختبار برنامج نـــون بشكل كامل وهو جاهز للعمل على الأجهزة التالية:

  • نوكيا:

  • سوني اريكسون:

  • موتورولا:

الصفحة الرئيسية | منتجاتنا | التحميل | الدعم والخدمات | عن الشركة | اتصل بنا
جميع الحقوق محفوظة © 2006 وتيـــن